* {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

html {
  margin: 0;
  padding: 0;
  min-width: 300px;
  /* background-color: #121212 */
}

body {
  margin: 0
}

header {
  position: absolute;
  height: 400vh;
  width: 200px;
  z-index: 10;
  /* border-right: solid black 3px; */
  display: flex;
  flex-direction: column;
  background-color: white;
  opacity: .8;
  color: black;
  font-family: sans-serif;
}

.nav {
  width: 100%;
  height: 25px;
  margin: auto;
  box-sizing: border-box;
  position: relative;
  align-items: center;
  text-align: center;
  /* vertical-align: middle; */
}

/* Style the video: 100% width and height to cover the entire window */
/* #reef {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
} */

.view {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  transition: opacity 2s;
}

.view-info {
  color: white;
  background-color: black;
  z-index: 10;
  position: fixed;
  display: inherit;
  opacity: inherit;
  transition: opacity 2s;
}

/* Add some content at the bottom of the video/page */
.content {
    position: fixed;
    margin: 50vh 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #f1f1f1;
    width: 100%;
    padding: 40px;
    text-align: center;
    z-index: 5
}

.h2 {
  height: 25px;
  width: 100px;
  margin: auto;
  z-index: 25px;
  position: relative;
  opacity: 1;
}

@media screen and (max-width: 700px) {
  header {
    width: 50px;
    font-size: 12px;
  }

  .content {
    font-size: 10px;
    padding: 20px 0;
    min-width: 400px;
  }

}
